@charset "utf-8";
/* CSS Document */


body {
	margin: 0;
}

#wrap {
	width: 100%;
	margin: 0;
}


/*main*/
.main {
	width: 100%;
	margin: 0;
	background: #ffffff;
	padding: 3.5rem 0 7.5rem 0;
}


.main2 {
	width: 100%;
	margin: 0;
	background: #ffffdd;
	padding: 3.5rem 0 7.5rem 0;
}

.main01 {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
}

.main01-2 {
	display: flex;
	width: fit-content;
	margin: 0 auto 1.0rem auto;
	padding: 0;
	text-align: center;
}

.main02 {
	display: flex;
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding: 3.5rem 0.5rem 1.5rem 0.5rem;
}

.h2-title {
	font-weight: 600;
	font-size: 2.5rem;
	line-height: 2.0;
	color: #009e3b;
	text-align: center;
	text-justify: inter-ideograph;
	margin: 1.25rem 0 0 0;
}

.frame03 {
	width: 50%;
	margin: 0.5rem auto;
	padding: 1.0rem;
	background: #ffffff;
	border:#039631 solid 1px;
	border-radius: 1.0rem;
}

.h3-info {
	font-size: 2.0rem;
	color: #039631;
	font-weight: 600;
	text-align: center;
	line-height: 1.5;
	margin: 0;
}

.p-info {
	font-size: 1.25rem;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	line-height: 1.5;
	margin: 0 0 1.5rem 0;
}


.exp{
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 1.5rem 0;
}

.p-exp {
	font-size: 1.5rem;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	line-height: 2.0;
	margin: 0 0 0.75rem 0;
}

.main-2 {
	width: 100%;
	margin: 0;
	background: #ffffd0;
	padding: 3.5rem 0;
}

.main-3 {
	width: 100%;
	margin: 0;
	padding: 3.5rem 0;
}

.topics3 {
	width: 100%;
	margin: 0 auto;
	padding: 0 1.5rem;
}

.titlelogo {
	display: block;
	width: 100px;
	margin: 0 1.0rem 0 0;
	padding: 0;
}

.main01-3 {
	width: fit-content;
	margin: 0 auto 3.5rem auto;
	padding: 2.0rem;
	background: #ffffff;
	border: solid 1px #009e3b;
	border-radius: 1.0rem;
}

.golf-title {
	font-weight: normal;
	font-size: 2.0rem;
	line-height: 2.0;
	color: #009e3b;
	text-align: center;
	margin: 0;
}

/*table style*/

.table01 {
	border-collapse: collapse;
	width: 95%;
	max-width: 700px;
	margin:  1.5rem auto 2.5rem auto;
}

.table01 caption {
	font-size: 1.25rem;
	font-weight: 600;
	color: #009e3b;
	line-height: 1.5;
	text-align: left;
	margin: 0 0 0.5rem 0.5rem;
}

.table01 th {
	width: calc(100% /2);
	background: -moz-linear-gradient(90deg,#ffffdd 50%, #ffffff);
	background: -webkit-linear-gradient(90deg,#ffffdd 70%, #ffffff);
	background: linear-gradient(90deg,#ffffdd 50%, #ffffff);
	border: 1px solid #aaa;
	padding: 1.0rem;
	font-weight: border;
	font-size: 1.25rem;
	color: #000000;
	line-height: 1.5;
	text-align: center;
}

.table01 td {
	width: calc(100% /2);
	border: 1px solid #aaa;
	padding: 1.0rem;
	font-weight: normal;
	font-size: 1.25rem;
	color: #000000;
	line-height: 1.5;
	text-align: center;
}


/*list style*/

.list01 {
	list-style: square;
	margin: 1.5em auto 3.5rem auto;
	padding: 0;
	width: 90%;
	max-width:700px;
}

.list01 li {
	font-weight: normal;
	padding: 0;
	width: 100%;
	font-size: 1.25rem;
	color: #000000;
	line-height: 2.0;
	text-decoration: none;
	text-align: justify;
	border-bottom: dashed 0px #aaaaaa;
}

.list01 li a:hover {
	color: #ff0000;
}


.list02 {
	list-style: square;
	margin: 1.5em auto 0 auto;
	padding: 0;
	width: 80%;
}

.list02 li {
	font-weight: normal;
	padding: 0;
	width: 100%;
	font-size: 1.0rem;
	color: #000000;
	line-height: 2.0;
	text-decoration: none;
	text-align: justify;
	border-bottom: dashed 0px #aaaaaa;
}

.list02 li a:hover {
	color: #ff0000;
}


.p01 {
	font-weight: normal;
	font-size: 1.25rem;
	line-height: 1.5;
	color: #009e3b;
	text-align: center;
	margin: 2.5rem 0 1.5rem 0;
}

.p02 {
	font-weight: bolder;
	font-size: 1.5rem;
	line-height: 2.0;
	color: #009e3b;
	text-align: center;
	margin: 0.5rem 0 0 0;
}


.fa-photo {
	display: flex;
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.fa-photo2 {
	width: 33.3%;
	margin: 0 auto;
	padding: 0.125rem;
}

.topicsphoto {
	display: block;
	width: 100%;
	margin: 3.5rem 0 0 0;
}

.title-logo {
	width: 320px;
	margin: 0;
}

.topics2-1 {
	width: 50%;
	background: #ffffff;
	margin: 0;
	padding: 0 1.0rem 0.5rem 1.0rem;
}

.h3-01 {
	font-size: 1.5rem;
	color: #009e3b;
	font-weight: normal;
	text-align: center;
	line-height: 2.0;
	margin: 0;
}

.h3-02 {
	font-family: Noto Serif JP;
	font-size: 1.5rem;
	color: #039631;
	font-weight: normal;
	text-align: center;
	line-height: 1.0;
	margin: 0.5rem 0 1.5rem 0;
}

.plans {
	border-collapse: collapse;
	table-layout: auto;
	width: 100%;
	margin: 0 auto;
}

.plans caption {
	font-size: 1.5rem;
	color: #009e3b;
	font-weight: normal;
	text-align: center;
	line-height: 0;
	margin: 0 0 2.5rem 0;
}

.plans td {
	width: 40%;
	white-space: nowrap;
	font-weight: 400;
	font-size: 1.0rem;
	line-height: 2.0;
	background: linear-gradient(to bottom,#ffffff 50%, #ffffdd);
	border-bottom:#ffa000 solid 2px;
	text-align: left;
	padding: 0.5rem 0.25rem 0.25rem 1.5rem;
	vertical-align: top;
}

.plans td.td2 {
	width: auto;
	white-space: nowrap;
	font-weight: 400;
	font-size: 1.0rem;
	line-height: 2.0;
	background: linear-gradient(to bottom,#ffffff 50%, #ffffdd);
	border-bottom:#ffa000 solid 2px;
	text-align: right;
	padding: 0.5rem 1.5rem 0.25rem 0.25rem;
	vertical-align: top;
}

.hr-info {
	width: 100%;
	border-width: 1px 0 0 0;
	border-style: dashed;
	border-color: #333333;
	margin: 0.5rem 0 1.0rem 0;
}

.hr01 {
	width: 100%;
	max-width: 700px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #333333;
	margin 0 auto;
}

.handouts {
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 900px;
	margin: 1.5rem auto 0 auto;
	padding: 0;
}

.link-logo {
	width: 100%;
	max-width: 275px;
	margin: 0;
	padding: 0;
	border: #009e3b solid 1px;
}

.link-photo {
	width: 100%;
	margin: 0;
}

.link-logo2 {
	width: 100%;
	margin: 0;
	padding: 0.75rem 0.75rem 0.5rem 0.75rem;
	background: #009e3b;
}

.p-link {
	font-size: 1.2rem;
	color: #ffffff;
	font-weight: normal;
	text-align: center;
	line-height: 1.5;
	margin: 0;
}

.map {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
}

.mapphoto {
	display: block;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}


@media screen and (min-width: 701px) {

	#top-head {
		display: none;
	}

	.topphoto2 {
		display: none;
	}

	.br01 {
		display: none;
	}

}


@media screen and (max-width: 1000px) {



}

@media screen and (max-width: 700px) {


body {
	background: #009e3b;
}
	
#header {
	display: none;
}

#slide {
display: none;
}

.main {
	flex-direction: column;
	width: 100%;
	margin: 0;
	padding: 2.0rem 0 0 0;
}

.main01 {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	border-radius: 1.5rem 1.5rem;
}

.main2 {
	width: 100%;
	margin: 0;
	background: #ffffdd;
	padding: 2.0rem 0 0 0;
}

.main02 {
	flex-direction: column;
	width: 100%;
	margin: 0 auto;
	padding: 1.0rem 0 2.0rem 0;
}

.main01-2 {
	flex-direction: column;
	width: fit-content;
	margin: 0 auto 1.0rem auto;
	padding: 0;
	text-align: center;
}

.titlelogo {
	margin: 0 auto;
}

.h2-title {
	font-size: 1.75rem;
	margin: 1.0rem 0;
}

.fa-photo {
	flex-direction: column;
	padding: 0 0 5.0rem 0;
}

.fa-photo2 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.topicsphoto {
	margin: 1.0rem 0 0 0;
}

.p-exp {
	font-size: 1.0rem;
}

.h3-01 {
	font-size: 1.25rem;
}

.plans td {
	font-size: 0.8rem;
	padding: 0.5rem 0 0.25rem 0.5rem;
}

.plans td.td2 {
	font-size: 0.8rem;
	padding: 0.5rem 0.5rem 0.25rem 0;
}

.golf-title {
	font-size: 1.5rem;
}

.list01 {
	width: 100%;
}

.list01 li {
	font-size: 1.0rem;
}

.table01 caption {
	font-size: 1.0rem;
}

.table01 th {
	font-size: 1.05rem;
}

.table01 td {
	font-size: 1.0rem;
}

.p01 {
	font-size: 1.0rem;
	text-align: left;
}

.p02 {
	font-size: 1.25rem;
}

.topics2-1 {
	width: 95%;
	background: #ffffff;
	margin: 0 auto 2.0rem auto;
	padding: 0;
}
	
.topicsphoto {
	width: 100%;
}

.topics3 {
	width: 100%;
	margin: 0;
	padding: 0 0.5rem 5.0rem 0.5rem;
}

.frame03 {
	width: 95%;
	margin: 1.0rem auto;
	padding: 1.0rem;
}

.h3-info {
	font-size: 1.5rem;
}
	
.p-info {
	font-size: 1.0rem;
}
	
.handouts {
	flex-direction: column;
	width: 95%;
}

.link-logo {
	max-width: 100%;
	margin: 0 0 2.0rem 0;
	padding: 0;
	border: #009e3b solid 1px;
}

.link-logo2 {
	max-width: 100%;
	margin: 0;
	padding: 0.75rem 0.75rem 0.5rem 0.75rem;
	background: #009e3b;
}
	
.link-photo {
	width: 100%;
	margin: 0;
}

.p-link {
	font-size: 1.0rem;
}

.map {
	width: 95%;
	margin: 0 auto;
	padding: 0 0 5.0rem 0;
}

.mapphoto {
	width: 100%;
	margin: 0 auto;
}


}




